Sąrašas — Savybės ir reikšmės
Peržiūrėkite produkto savybių apibrėžimus ir vertes.
GET
/api/v1/featurescURL užklausa
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/features?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Atsakymas
{
"data": [
{
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"name": "Example",
"number": "example",
"position": 1,
"updated_at": "2026-01-01T12:00:00Z",
"version": 1
}
],
"meta": {
"locale": "en",
"market_code": "PL",
"market_id": "example",
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}
Būtinos teisės
- Tapatybės patvirtinimas
- Prieigos žetonas
- Prieinama nuo plano
- STANDARD
- Rakto teisė
- Peržiūrėti funkcijas
catalog.feature:read